@charset "utf-8";
/* CSS Document */
/** submenu gallery **/
.gallery-submenu{
    border: none;
}
.gallery-submenu .nav>li:first-child a{
    padding-left: 0px;
}
.gallery-submenu .nav>li:last-child a{
    background-image: none;
}
.gallery-submenu .nav>li>a{
    padding: 15px;
    background: url('../images/separator-1.png') no-repeat right center;
}

.gallery-submenu .navbar-brand{
    float: right;
    font-size: 14px;
    font-weight: bold;
    display: none;
    text-transform: uppercase;
}
.gallery-submenu .navbar-brand a{
    color: #fff;
}

.gallery-submenu-media{
    height: 53px;
    background: transparent;
    border-radius: 0;
    padding: 0;
    padding-bottom: 3px;
    margin: 0;
}
.gallery-submenu-media li a:hover,
.gallery-submenu-media li.active a,
.gallery-submenu-media li.selected a{
    background: rgba(0, 0, 0, 0) url("../images/separator-1.png") no-repeat scroll right center;
    color: #2caed6;
}

.show-brand .navbar-brand{
    display: block;
    width: auto;
    background: transparent;
    margin-left: 0!important;
    text-transform: none;
    padding: 0 10px 0 20px;
}
.show-brand .navbar-brand a{
    color: #008fd1;
    font-size: 34px;
    line-height: 40px;
}

/**menu-gallery**/

.menu-gallery{
    background:#f6f6f6;
    border: 1px solid #eaeaea;
    font-size: 12px;
    margin-top: 10px;
    float: left;
    width: 100%;
}
.menu-gallery .menu-gallery-item{
    border-right: 1px solid #ccc;
    float: left;
    overflow: hidden;
    padding: 18px 41px;
    
}
.menu-gallery .menu-gallery-item .icon{
    width: 40px;
    height: 40px;
    float: left;
}
.menu-gallery .menu-gallery-item .info{
    padding-top: 2px;
    text-align: center;
}
.menu-gallery .menu-gallery-item h3{
    text-transform: uppercase;
	font-size: 11px;
}
.menu-gallery .menu-gallery-item:last-child{
    border-right: none;
}

